.item-ttl {
  height: 48px !important;
}

.c-list_item {
  width: calc(25% - 3.5rem);
  margin-top: 30px;
}

@media screen and (max-width: 768px) {

  .sub-mainvisual__ttl {
    margin-top: 10rem !important;
  }
}

@media screen and (min-width: 769px) {

  .sub-mainvisual__ttl {
    margin-top: 22rem !important;
  }
}
